import polars as pl


def run(tb_sales_master, options, contexts):
    result = tb_sales_master.group_by("order_date").agg(
        [
            pl.col("order_id").n_unique().alias("order_count"),
        ]
    )
    return {"tb_date_info": result}
